/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Cancel·la";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Canvia de directori";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Entreu el camí que voleu llistar:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Vés";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Vés a la carpeta";

